CVE COUNT(1)

NAME
cve-count - Display the total count of CVE records,...

SYNOPSIS
cve count [OPTIONS]

DESCRIPTION
Display the total count of CVE records, optionally filtered by state.

This retrieves the count of all CVE records across all organizations, and can be filtered by state (PUBLISHED, REJECTED).

OPTIONS

--state [published|rejected]
    Filter count by record state.

--raw
    Print response JSON.